## owncloud-doc 0~20130906

=== admin_manual/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:   html-org

html-all: html-release html-org html-com

html-release:
	$(SPHINXBUILD) -b html -D html_theme='owncloud_release' $(ALLSPHINXOPTS) $(BUILDDIR)/html/release
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html/release."

html-org:
	$(SPHINXBUILD) -b html -D html_theme='owncloud_org' $(ALLSPHINXOPTS) $(BUILDDIR)/html/org
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html/org."

html-com:
	$(SPHINXBUILD) -b html -D html_theme='owncloud_com' $(ALLSPHINXOPTS) $(BUILDDIR)/html/com
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html/com."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/OwncloudDocumentation.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/OwncloudDocumentation.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/OwncloudDocumentation"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/OwncloudDocumentation"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
owncloud-doc (0~20130906-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 06 Sep 2013 17:56:37 -0400

owncloud-doc (0~20130904-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 04 Sep 2013 13:53:29 -0400

owncloud-doc (0~20130817-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Tue, 20 Aug 2013 08:58:35 +0200

owncloud-doc (0~20130715-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 22:12:57 -0400

owncloud-doc (0~20130710-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 10 Jul 2013 12:25:23 -0400

owncloud-doc (0~20130624-1) unstable; urgency=low

  * New upstream release, from Git
  * Build --with sphinxdoc

 -- David Prévot <taffit@debian.org>  Mon, 24 Jun 2013 17:55:57 -0400

owncloud-doc (0~20130531-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Mon, 03 Jun 2013 11:48:02 -0400

owncloud-doc (0~20130506-1) unstable; urgency=low

  * New upstream release, from Git
  * debian/control: Drop Replaces and Breaks >= 5

 -- David Prévot <taffit@debian.org>  Mon, 06 May 2013 21:27:58 -0400

owncloud-doc (0~20130502-1) unstable; urgency=low

  * New upstream release, from Git
  * debian/control: Replaces and Breaks owncloud << 5.0.5

 -- David Prévot <taffit@debian.org>  Sun, 05 May 2013 19:02:09 -0400

owncloud-doc (0~20130415-1) unstable; urgency=low

  * Initial release (Closes: #705438)

 -- David Prévot <taffit@debian.org>  Mon, 15 Apr 2013 11:52:32 -0400

=== debian/control ===
Source: owncloud-doc
Section: doc
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               python-imaging,
               python-sphinx,
               python-sphinxcontrib.phpdomain
Standards-Version: 3.9.4
Homepage: http://doc.owncloud.org/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git

Package: owncloud-doc
Architecture: all
Depends: libjs-twitter-bootstrap,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Replaces: owncloud (<< 5.0.5)
Breaks: owncloud (<< 5.0.5)
Description: documentation for ownCloud
 ownCloud gives you universal access to your files through a web interface
 or WebDAV.  It also provides a platform to easily view & sync your
 contacts, calendars and bookmarks across all your devices and enables
 basic editing right on the web.
 .
 This package provides the online documentation.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	cd admin_manual	&& make html-release
	cd user_manual	&& make html-release

override_dh_auto_clean:
	cd admin_manual	&& make clean
	cd user_manual	&& make clean

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=bootstrap.js usr/share/owncloud/core/doc/user usr/share/owncloud/core/doc/admin

## owncloud-doc 0~20140120

=== debian/changelog ===
owncloud-doc (0~20140120-1) unstable; urgency=low

  [ Andreas Fischer ]
  * Do not list curl and libcurl3: these are irrelevant

  [ David Prévot ]
  * Upload to unstable, as owncloud 6, and set urgency to low

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 15:23:23 -0400

owncloud-doc (0~20140111-1) experimental; urgency=medium

  [ Volkan Gezer ]
  * User manual updated to version 6

  [ David Prévot ]
  * Build-depend on now needed rst2pdf
  * Update copyright years, and remove self

 -- David Prévot <taffit@debian.org>  Wed, 15 Jan 2014 13:51:49 -0400

owncloud-doc (0~20131212-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sat, 14 Dec 2013 18:44:39 -0400

owncloud-doc (0~20131206-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 06 Dec 2013 22:12:01 -0400

owncloud-doc (0~20131126-1) experimental; urgency=low

  * New upstream release, from Git
  * Add doc-base handling

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2013 12:54:16 -0400

owncloud-doc (0~20131119-1) experimental; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 20 Nov 2013 16:11:12 -0400

owncloud-doc (0~20131111-1) experimental; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 13 Nov 2013 16:13:24 -0400

owncloud-doc (0~20131106-1) experimental; urgency=low

  * New upstream release, from Git
  * Bump versions to 6.0

 -- David Prévot <taffit@debian.org>  Wed, 06 Nov 2013 20:42:33 -0400

owncloud-doc (0~20131024-1) unstable; urgency=low

  * New upstream release, from Git
  * Build and install PDF too
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Wed, 30 Oct 2013 13:54:00 -0400

owncloud-doc (0~20131021-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 23 Oct 2013 17:24:07 -0400

owncloud-doc (0~20131017-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 17 Oct 2013 18:21:39 -0400

owncloud-doc (0~20131007-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2013 18:30:28 -0400

owncloud-doc (0~20130928-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 03 Oct 2013 14:49:44 -0400

owncloud-doc (0~20130925-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 27 Sep 2013 18:06:26 -0400

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Build-Depends: debhelper (>= 9),
                python-imaging,
                python-sphinx,
-               python-sphinxcontrib.phpdomain
-Standards-Version: 3.9.4
+               python-sphinxcontrib.phpdomain,
+               rst2pdf,
+               texlive-fonts-recommended,
+               texlive-latex-extra,
+               texlive-latex-recommended
+Standards-Version: 3.9.5
 Homepage: http://doc.owncloud.org/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git
 
 Package: owncloud-doc
 Architecture: all
-Depends: libjs-twitter-bootstrap,
-         ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: libjs-twitter-bootstrap, ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: owncloud (<< 5.0.5)
 Breaks: owncloud (<< 5.0.5)
 Description: documentation for ownCloud

=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 	dh $@ --with sphinxdoc
 
 override_dh_auto_build:
-	cd admin_manual	&& make html-release
-	cd user_manual	&& make html-release
+	cd admin_manual	&& make html-release latexpdf
+	cd user_manual	&& make html-release latexpdf
 
 override_dh_auto_clean:
 	cd admin_manual	&& make clean

## owncloud-doc 0~20140428

=== debian/changelog ===
owncloud-doc (0~20140428-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 May 2014 21:54:34 +0200

owncloud-doc (0~20140428-1) unstable; urgency=medium

  [ Thomas Müller ]
  * various fixes
  * use relative image location

 -- David Prévot <taffit@debian.org>  Mon, 28 Apr 2014 22:50:13 -0400

owncloud-doc (0~20140421-1) unstable; urgency=medium

  [ JohnVeness ]
  * Edit auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Mon, 21 Apr 2014 12:16:33 -0400

owncloud-doc (0~20140412-1) unstable; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 17 Apr 2014 10:26:12 -0400

owncloud-doc (0~20140228-1) unstable; urgency=medium

  [ Jörn Friedrich Dreyer ]
  * move apps to their own folder

  [ David Prévot ]
  * Update curl related patches

 -- David Prévot <taffit@debian.org>  Wed, 05 Mar 2014 09:06:28 -0300

owncloud-doc (0~20140225-1) unstable; urgency=medium

  [ Bjoern Schiessle ]
  * added new 'documentation' and 'website' element to documentation

  [ Thomas Müller ]
  * remove the intro_manual

  [ Thomas Tanghus ]
  * Update troubleshooting guide

  [ Steve Robinson ]
  * Add cron.php document Feb 19, 2014
  * External Storage Mount

  [ David Prévot ]
  * Remove non-free pictures

 -- David Prévot <taffit@debian.org>  Tue, 25 Feb 2014 14:26:11 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: extra
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Uploaders: David Prévot <taffit@debian.org>, Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper (>= 9),
                python-imaging,
                python-sphinx,

## owncloud-doc 0~20140804

=== debian/changelog ===
owncloud-doc (0~20140804-1) unstable; urgency=medium

  * Upload to unstable

  [ Volkan Gezer ]
  * make php spelling in capital

 -- David Prévot <taffit@debian.org>  Mon, 04 Aug 2014 12:03:31 -0400

owncloud-doc (0~20140730-1) experimental; urgency=medium

  * Base package on the master branch, and upload to experimental
  * Drop patch not useful anymore
  * Update copyright
  * Refresh rules

 -- David Prévot <taffit@debian.org>  Wed, 30 Jul 2014 22:40:01 -0400

owncloud-doc (0~20140721-2) unstable; urgency=low

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2014 11:52:58 -0400

owncloud-doc (0~20140721-1) experimental; urgency=low

  [ Frank Karlitschek ]
  * This is 7

 -- David Prévot <taffit@debian.org>  Tue, 22 Jul 2014 10:38:28 -0400

owncloud-doc (0~20140704-1) experimental; urgency=medium

  [ Randolph Carter ]
  * Correct PHP installation hints

 -- David Prévot <taffit@debian.org>  Wed, 09 Jul 2014 10:31:03 -0400

owncloud-doc (0~20140628-1) experimental; urgency=medium

  [ David Prévot ]
  * Update copyright
  * Upload to experimental

  [ Marieke ]
  * Bootstrap 3 version for new ownCloud.org theme

 -- David Prévot <taffit@debian.org>  Thu, 03 Jul 2014 22:27:48 -0400

owncloud-doc (0~20140609-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Mon, 16 Jun 2014 14:57:38 -0400

owncloud-doc (0~20140609-1) experimental; urgency=medium

  [ RandolfCarter ]
  * Installation wizard / database hint consolidation & fixes

  [ Morris Jobke ]
  * add note about Python Image Library dependency in README

  [ David Prévot ]
  * Update imaging build-dependency to pil

 -- David Prévot <taffit@debian.org>  Wed, 11 Jun 2014 12:05:34 -0400

owncloud-doc (0~20140531-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sat, 31 May 2014 21:12:33 -0400

owncloud-doc (0~20140513-1) experimental; urgency=medium

  [ Arthur Schiwon ]
  * raise min PHP version to 5.3.8

  [ David Prévot ]
  * Strip away copyrighted ICC profiles

 -- David Prévot <taffit@debian.org>  Sat, 17 May 2014 10:54:12 -0400

owncloud-doc (0~20140505-1) experimental; urgency=medium

  [ Bjoern Schiessle ]
  * mention that we don't keep more than one version per second

  [ David Prévot ]
  * Drop owncloud (<< 5) mention

 -- David Prévot <taffit@debian.org>  Sat, 10 May 2014 10:53:28 -0400

owncloud-doc (0~20140504-1) experimental; urgency=medium

  [ Volkan Gezer ]
  * Documenting $user feature in external mount. Fixes: #307

  [ David Prévot ]
  * Upload to experimental in sync with owncloud 7

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2014 12:21:58 -0400

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: extra
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>, Mike Gabriel <sunweaver@debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               python-imaging,
+               python-pil,
                python-sphinx,
                python-sphinxcontrib.phpdomain,
                rst2pdf,
@@ -19,8 +19,6 @@
 Package: owncloud-doc
 Architecture: all
 Depends: libjs-twitter-bootstrap, ${misc:Depends}, ${sphinxdoc:Depends}
-Replaces: owncloud (<< 5.0.5)
-Breaks: owncloud (<< 5.0.5)
 Description: documentation for ownCloud
  ownCloud gives you universal access to your files through a web interface
  or WebDAV.  It also provides a platform to easily view & sync your

## owncloud-doc 0~20141208

=== debian/changelog ===
owncloud-doc (0~20141208-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.4+dfsg-2

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2014 12:14:02 -0400

owncloud-doc (0~20141208-1) experimental; urgency=medium

  [ Carla Schroder ]
  * Small fixes to filesweb
  * moved note re shared folder to a different section

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 16:09:04 -0400

owncloud-doc (0~20141205-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.4~rc2+dfsg-1

  [ Carla Schroder ]
  * Added notation about streaming video support
  * Update filesweb.rst
  * added SELinux howto
  * fix missing page links in TOC

  [ Morris Jobke ]
  * update documentation generated from config.sample.php

 -- David Prévot <taffit@debian.org>  Sun, 07 Dec 2014 15:31:28 -0400

owncloud-doc (0~20141201-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.4~rc1+dfsg-2

 -- David Prévot <taffit@debian.org>  Sun, 07 Dec 2014 11:52:51 -0400

owncloud-doc (0~20141201-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.4~rc1+dfsg-1

  [ Jos Poortvliet ]
  * improve the description of 3rd party app handling, hopefully dealing with
    lots of confusion about that.

  [ Carla Schroder ]
  * reorganize and clean up CE admin manual
  * remove index.rst, replace with contents.rst
  * added note that encryption increases file size

  [ Morris Jobke ]
  * update documentation generated from config.sample.php

 -- David Prévot <taffit@debian.org>  Mon, 01 Dec 2014 17:47:13 -0400

owncloud-doc (0~20141107-1) unstable; urgency=medium

  [ leron49 ]
  * Delete import/export documentation

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 10:10:39 -0400

owncloud-doc (0~20141106-1) unstable; urgency=medium

  * Upload to unstable in sync with 7.0.3~rc3

  [ Morris Jobke ]
  * update config.sample.php generated documentation

  [ joaoepj ]
  * Update auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Thu, 06 Nov 2014 16:54:19 -0400

owncloud-doc (0~20141029-1) experimental; urgency=medium

  * Upload to experimental not to prevent the migration of the previous
    version into testing

  [ menelic ]
  * Create installing_apps.rst

  [ Dieter Verfaillie ]
  * Fix output redirection in command example

 -- David Prévot <taffit@debian.org>  Thu, 30 Oct 2014 14:40:35 -0400

owncloud-doc (0~20141022-1) unstable; urgency=medium

  [ Morris Jobke ]
  * generate documentation from config.sample.php

  [ Carla Schroder ]
  * Rewrite of user quota page, removing admin sections
  * Rewrite admin Encryption manual page
  * Rewrite of Encryption page in user manual
  * Emphasize not skipping major upgrades, no update app in oC EE.

 -- David Prévot <taffit@debian.org>  Thu, 23 Oct 2014 14:03:10 -0400

owncloud-doc (0~20141016-1) unstable; urgency=medium

  * Upload to unstable in sync with 7.0.3~rc1

  [ Carla Schroder ]
  * Update configuration-antivirus.rst

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2014 10:15:05 -0400

owncloud-doc (0~20141009-1) experimental; urgency=medium

  * Upload to experimental (prepare 7.0.3 update)

  [ Carla Schroder ]
  * new page-- Configuring the ClamAV Antivirus Scanner
  * Created new Lucene search app page

  [ xtruthx ]
  * Write the new docu section about caching;

  [ Lukas Reschke ]
  * Clarify the documentation about the preview system a little bit more

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 12:26:56 -0400

owncloud-doc (0~20140824-1) unstable; urgency=medium

  * Upload to unstable

  [ Volkan Gezer ]
  * Some spelling and instruction fixes

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:34:21 -0400

owncloud-doc (0~20140820-1) experimental; urgency=medium

  * Upload to experimental

  [ Volkan Gezer ]
  * Bring all OC7 images back

  [ Carla Schroder ]
  * Expand server_to_server_managing.rst, and added screenshot

  [ daniel ]
  * PostgreSQL with the peer authentication method.

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2014 10:18:05 -0400

## owncloud-doc 0~20150807

=== debian/changelog ===
owncloud-doc (0~20150807-1) unstable; urgency=medium

  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 17:30:00 +0200

owncloud-doc (0~20150629-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.7

 -- David Prévot <taffit@debian.org>  Tue, 07 Jul 2015 08:27:21 -0400

owncloud-doc (0~20150629-1) experimental; urgency=medium

  [ Carla Schroder ]
  * correct permissions script

  [ Morris Jobke ]
  * generate documentation from config.sample.php

 -- David Prévot <taffit@debian.org>  Thu, 02 Jul 2015 11:44:05 -0400

owncloud-doc (0~20150618-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.7~~beta

  [ Carla Schroder ]
  * ldap port not auto-detected

 -- David Prévot <taffit@debian.org>  Tue, 23 Jun 2015 18:31:03 -0400

owncloud-doc (0~20150531-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.6

 -- David Prévot <taffit@debian.org>  Wed, 10 Jun 2015 09:03:41 -0400

owncloud-doc (0~20150531-1) experimental; urgency=medium

  * Delete useless image

 -- David Prévot <taffit@debian.org>  Mon, 01 Jun 2015 21:17:18 -0400

owncloud-doc (0~20150528-1) experimental; urgency=medium

  [ Carla Schroder ]
  * add hardening server doc to stable7
  * add external sites app page
  * hard limit on password length

  [ Joas Schilling ]
  * Add documentation for the "activity_expire_days" config option of activity

  [ David Prévot ]
  * Strip away copyrighted ICC profiles

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2015 19:05:55 -0400

owncloud-doc (0~20150304-1) experimental; urgency=medium

  [ RealRancor ]
  * Add docs to apply and test MS Word support
  * Add performance tips from master to stable7
  * Add webserver config options which can prevent the upload of large files
  * Add note about unsupported self-signed certificates
  * Add description / link that self-signed certs needs to be imported

  [ Carla Schroder ]
  * Add a stronger note to run occ with the http user

 -- David Prévot <taffit@debian.org>  Wed, 11 Mar 2015 11:31:49 -0400

owncloud-doc (0~20150203-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.5~rc1+dfsg-1

  [ Carla Schroder ]
  * Add page howto reset passwords with occ
  * remove obsolete images
  * Overhaul of WebDAV page; many corrections and updates

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 12:26:54 -0400

## owncloud-doc 0~20151214

=== admin_manual/Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	@echo "  epub       to make an epub"
 	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
 	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
+	@echo "  pdf        to make PDF files"
 	@echo "  text       to make text files"
 	@echo "  man        to make manual pages"
 	@echo "  texinfo    to make Texinfo files"
@@ -122,10 +123,15 @@
 	$(MAKE) -C $(BUILDDIR)/latex all-pdf
 	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."
 
+pdf:
+	$(SPHINXBUILD) -b pdf $(ALLSPHINXOPTS) $(BUILDDIR)/pdf
+	@echo
+	@echo "build finished. the text files are in $(BUILDDIR)/pdf."
+
 text:
 	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
 	@echo
-	@echo "Build finished. The text files are in $(BUILDDIR)/text."
+	@echo "build finished. the text files are in $(BUILDDIR)/text."
 
 man:
 	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man

=== debian/changelog ===
owncloud-doc (0~20151214-1) unstable; urgency=medium

  [ Carla Schroder ]
  * Add version number to project info, update copyright

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 17 Dec 2015 14:19:16 -0400

owncloud-doc (0~20151030-1) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.11~dfsg

  [ Carla Schroder ]
  * Update release_notes.rst

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:12:43 -0400

owncloud-doc (0~20151020-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.11~~rc1~dfsg

  [ Jörn Friedrich Dreyer ]
  * Add cURL WebDAV examples

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 11:24:40 -0400

owncloud-doc (0~20150911-1) unstable; urgency=medium

  [ Carla Schroder ]
  * redirect uris not necessary

 -- David Prévot <taffit@debian.org>  Sat, 12 Sep 2015 11:37:25 -0400

owncloud-doc (0~20150902-1) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.9

  [ Carla Schroder ]
  * Update user_auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2015 06:53:23 -0400

owncloud-doc (0~20150817-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.9~~rc1~dfsg

  [ Carla Schroder ]
  * Update logging_configuration.rst

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 18:29:12 -0400

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://doc.owncloud.org/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	$(MAKE) -C admin_manual	html-release latexpdf
	$(MAKE) -C user_manual	html-release latexpdf
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) -C admin_manual	clean
	$(MAKE) -C user_manual	clean
	dh_auto_clean

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=bootstrap.js usr/share/owncloud/core/doc/user usr/share/owncloud/core/doc/admin

## owncloud-doc 0~20160302

=== debian/changelog ===
owncloud-doc (0~20160302-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 21:46:10 -0400

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://doc.owncloud.org/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git
